.wrapper {
	width:990px;
	margin:0 auto;
}
/* HEADER */
header {
	background:url(../images/header-bg.jpg) repeat-x;
	width:100%;
	height:130px;
	float:left;
}
header h1 {
	background:url(../images/logo.png) no-repeat;
	width:761px;
	height:76px;
	float:left;
	margin:28px 0pt 0pt 19px;
}
header h1 a {
	width:235px;
	height:76px;
	float:left;
	text-indent:-5000px;
}
.callArea {
	background:url(../images/phone-icon.png) no-repeat left top;
	width:140px;
	float:left;
	font-size:14px;
	font-weight:bold;
	color:#4a4a4a;
	padding:22px 0pt 17px 70px;
	margin-top:59px;
}
.phoneTxt {
	font-size:21px;
	font-weight:bold;
	color:#032d81;
}
/* NAVIGATION */
nav {
	background:url(../images/nav-bg.jpg) repeat-x;
	width:100%;
	height:39px;
	float:left;
}
nav ul {
	width:990px;
	margin:0pt auto;
	list-style:none;
}
nav ul li {
	background:url(../images/separator.jpg) no-repeat left 13px;
	float:left;
}
nav ul li:first-child {
	background:none;
}
nav ul li a {
	font-size:13px;
	font-weight:bold;
	color:#fff;
	padding:0 21px;
	text-decoration:none;
	display:block;
	line-height:39px;
}
nav ul li a:hover {
	background:#60ad1f url(../images/arrow.png) no-repeat center bottom;
	color:#fff;
}
nav ul li a.active {
	background:#60ad1f url(../images/arrow.png) no-repeat center bottom;
	color:#fff;
}
/* CONTENT AREA */	
.contentArea {
	background:url(../images/banner-bg.jpg) repeat-x;
	width:100%;
	float:left;
}
.bannerArea {
	background:#fff;
	width:964px;
	height:328px;
	float:left;
	padding:6px;
	margin:20px 8px 0;
	-webkit-box-shadow: 0px 0px 7px 3px rgba(25, 40, 75, 1);
	box-shadow: 0px 0px 7px 3px rgba(25, 40, 75, 1);
}
.bx-pager {
	display:none;
}
.bx-wrapper .bx-viewport {
	border:none !important;
	left:0 !important;
}
.shadowArea {
	background:url(../images/shadow-bg.png) no-repeat;
	width:100%;
	float:left;
	margin-top:20px;
}
.serviceArea {
	width:715px;
	float:left;
}
.serviceArea h2 {
	font-size:18px;
	color:#2c4887;
	padding:31px 0 0 23px;
}
.serviceColumn {
	width:188px;
	float:left;
	padding:6px 6px 10px;
	margin:20px 0 0 21px;
	border:1px #f1f1f1 solid;
	-webkit-box-shadow: 0px 0px 3px 2px rgba(241, 241, 241, 1);
	box-shadow: 0px 0px 3px 2px rgba(241, 241, 241, 1);
}
.serviceColumn h3 {
	font-size:16px;
	color:#44893c;
	margin-top:10px;
}
.serviceColumn h4 {
	font-size:12px;
	color:#000;
	padding-top:5px;
}
.serviceColumn p {
	font-size:11px;
	color:#4f4f51;
	padding-top:5px;
	line-height:16px;
}
.readMore {
	background:url(../images/readmore.png) no-repeat;
	width:103px;
	height:26px;
	float:right;
	margin-right:-14px;
}
.readMore a {
	width:103px;
	height:26px;
	float:left;
	text-indent:-5000px;
}
.aboutNeam {
	width:715px;
	float:left;
}
.aboutNeam h2 {
	font-size:18px;
	color:#2c4887;
	padding:31px 0 0 23px;
}
.aboutNeam p {
	font-size:12px;
	color:#000;
	padding:10px 35px 0 23px;
	text-align:justify;
	line-height:20px;
}
.point{
	font-size:12px;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	padding:5px 35px 0px 30px;
	text-align:justify;
	list-style-position:inside;
	line-height:20px;
}
.last_point{
	font-size:12px;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	padding:5px 35px 0px 30px;
	text-align:justify;
	list-style-position:inside;
	line-height:20px;
}
.table_area{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	padding:5px 35px 0px 30px;
	margin-left:25px;
	line-height:20px;
}
.table_area a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#44893c;
}
.txtbox{
	border:1px solid #ccc;
	padding:4px;
	width:200px;
	background:url(../images/input_bg.gif) repeat-x #fff;
}
aside {
	width:275px;
	float:left;
}
aside h2 {
	font-size:18px;
	color:#2c4887;
	padding-top:31px;
}
aside p {
	font-size:12px;
	color:#000;
	padding:12px 35px 0pt 1px;
	line-height:20px;
}
.clickHere a {
	font-size:12px;
	font-weight:bold;
	color:#44893c;
}
.quoteBtn {
	background:url(../images/get-quote.png) no-repeat;
	width:250px;
	height:82px;
	float:left;
	margin-top:36px;
}
.quoteBtn a {
	width:250px;
	height:82px;
	float:left;
	text-indent:-5000px;
}
.touchBtn {
	background:url(../images/get-touch.png) no-repeat;
	width:250px;
	height:82px;
	float:left;
	margin-top:15px;
}
.touchBtn a {
	width:250px;
	height:82px;
	float:left;
	text-indent:-5000px;
}
/* INNER PAGES CSS */	
.innerContentArea {
	background:url(../images/inner-banner-bg.jpg) repeat-x;
	width:100%;
	float:left;
}
.innerBannerArea {
	background:#fff;
	width:964px;
	height:210px;
	float:left;
	padding:6px;
	margin:20px 8px 0;
	-webkit-box-shadow: 0px 0px 7px 3px rgba(25, 40, 75, 1);
	box-shadow: 0px 0px 7px 3px rgba(25, 40, 75, 1);
}
/* FOOTER */
footer {
	background:url(../images/footer-bg.jpg) repeat-x;
	width:100%;
	height:76px;
	float:left;
	margin-top:32px;
}
.footerNav {
	width:100%;
	float:left;
	margin:28px 0pt 0pt 15px;
}
.footerNav ul {
	list-style:none;
}
.footerNav ul li {
	background:url(../images/footer-separator.jpg) no-repeat left 1px;
	float:left;
	padding:0pt 10px;
}
.footerNav ul li:first-child {
	background:none;
}
.footerNav ul li a {
	font-size:12px;
	color:#fff;
	text-decoration:none;
	display:block;
}
.footerNav ul li a:hover {
	color:#fff;
}
footer p {
	width:100%;
	float:left;
	font-size:12px;
	color:#fff;
	padding:10px 0pt 0pt 25px;
}
footer a {
	font-size:12px;
	color:#fff;
}